@font-face {
  font-family: "Prometo Trial";
  src: url(../../assets/fonts/prometo-trial/Prometo_Trial_Bd.woff) format("woff");
  font-weight: 700;
  font-style: normal;
}
.refer-a-friend .green-text {
  color: #28FFB6;
  background: -webkit-gradient(linear, left top, right top, from(rgba(0, 255, 78, 0.77)), to(#00AFA1));
  background: linear-gradient(90deg, rgba(0, 255, 78, 0.77) 0%, #00AFA1 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.refer-a-friend .wrapper:first-child {
  padding: 0px;
}
.refer-a-friend .wrapper:nth-child(2) {
  padding: 1em 1em 1em;
}
.refer-a-friend {
  /*banner css*/
}
.refer-a-friend .referral-banner {
  position: relative;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  min-height: 600px;
  width: 100%;
  padding: 35px 30px 30px 30px;
  background-image: url("../images/main-banner-mob.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
@media screen and (min-width: 600px) {
  .refer-a-friend .referral-banner {
    background-image: url("../images/main-banner-desk.png");
    padding: 40px 32px;
    min-height: 450px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.refer-a-friend .referral-banner .content {
  position: relative;
  max-width: 100%;
  color: #fff;
}
@media screen and (min-width: 600px) {
  .refer-a-friend .referral-banner .content {
    max-width: 430px;
  }
}
@media screen and (min-width: 1300px) {
  .refer-a-friend .referral-banner .content {
    max-width: 480px;
  }
}
@media screen and (min-width: 1600px) {
  .refer-a-friend .referral-banner .content {
    max-width: 600px;
  }
}
.refer-a-friend .referral-banner .subtitle {
  display: inline-block;
  margin-bottom: 6px;
  font-size: 24px;
  font-weight: 700;
  text-transform: uppercase;
  font-family: "Prometo Trial", sans-serif;
}
@media screen and (min-width: 600px) {
  .refer-a-friend .referral-banner .subtitle {
    font-size: 30px;
  }
}
.refer-a-friend .referral-banner .title {
  margin: 0 0 13px;
  font-size: 20px;
  line-height: 1.2;
  font-weight: 700;
}
@media screen and (min-width: 600px) {
  .refer-a-friend .referral-banner .title {
    font-size: 24px;
  }
}
.refer-a-friend .referral-banner .desc {
  margin-bottom: 7px;
  font-size: 16px;
  line-height: 1.4;
}
@media screen and (min-width: 600px) {
  .refer-a-friend .referral-banner .desc {
    margin-bottom: 24px;
  }
}
.refer-a-friend .referral-banner .actions {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.refer-a-friend .referral-banner .info-btn {
  background: url(../images/button/plus-d-informations.svg) no-repeat;
  width: 360px;
  height: 60px;
  width: 100%;
}
.refer-a-friend .referral-banner .text-link {
  font-size: 16px;
  color: #DFC386;
  font-weight: 500;
  text-decoration: underline;
  padding-top: 5px;
  display: inline-block;
  width: 140px;
  white-space: normal;
}
@media screen and (min-width: 600px) {
  .refer-a-friend .referral-banner .text-link {
    padding-top: 30px;
    width: 100%;
  }
}
.refer-a-friend .referral-banner .text-link:hover {
  color: #fff;
}
.refer-a-friend {
  /*slider css*/
}
.refer-a-friend .refer-friend-secion {
  padding: 10px 0 10px 0;
}
.refer-a-friend .refer-friend-secion h2 {
  text-align: center;
  font-size: 24px;
  font-weight: 700;
  font-family: "Prometo Trial", sans-serif;
  background: -webkit-gradient(linear, left top, right top, from(rgba(0, 255, 78, 0.77)), to(#00AFA1));
  background: linear-gradient(90deg, rgba(0, 255, 78, 0.77) 0%, #00AFA1 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-transform: uppercase;
  padding-top: 10px;
}
.refer-a-friend .refer-friend-secion .container {
  max-width: 1000px;
  margin: 0 auto;
}
.refer-a-friend .refer-friend-secion .stats-slider-refer {
  overflow: hidden;
}
.refer-a-friend .refer-friend-secion .stats-slider-refer .swiper-slide {
  padding-top: 20px;
}
@media screen and (min-width: 768px) {
  .refer-a-friend .refer-friend-secion .stats-slider-refer .swiper-slide {
    padding-top: 30px;
  }
}
.refer-a-friend .refer-friend-secion .stats-slider-refer .stat-card {
  background: url("../images/svg/box.svg") center center/contain no-repeat;
  padding: 15px 20px;
  color: #fff;
  min-height: 445px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}
@media screen and (min-width: 430px) {
  .refer-a-friend .refer-friend-secion .stats-slider-refer .stat-card {
    min-height: 467px;
  }
}
.refer-a-friend .refer-friend-secion .stats-slider-refer .stat-card h2 {
  font-size: 18px;
  font-weight: 700;
  padding: 3px 30px;
  font-family: "Prometo Trial", sans-serif;
}
@media screen and (min-width: 768px) {
  .refer-a-friend .refer-friend-secion .stats-slider-refer .stat-card h2 {
    font-size: 16px;
  }
}
@media screen and (min-width: 1300px) {
  .refer-a-friend .refer-friend-secion .stats-slider-refer .stat-card h2 {
    font-size: 18px;
  }
}
.refer-a-friend .refer-friend-secion .stats-slider-refer .stat-card p {
  font-size: 15px;
  line-height: 1.1;
  font-weight: 500;
  padding: 2px 30px;
}
@media screen and (min-width: 768px) {
  .refer-a-friend .refer-friend-secion .stats-slider-refer .stat-card p {
    font-size: 14px;
    line-height: 1.1;
  }
}
@media screen and (min-width: 1300px) {
  .refer-a-friend .refer-friend-secion .stats-slider-refer .stat-card p {
    font-size: 15px;
    line-height: 1.4;
  }
}
.refer-a-friend .refer-friend-secion .stats-slider-refer .stat-card .icon img {
  width: 80px;
  height: 80px;
  margin-top: 50px;
}
@media screen and (min-width: 768px) {
  .refer-a-friend .refer-friend-secion .stats-slider-refer .stat-card .icon img {
    margin-top: 60px;
  }
}
@media screen and (min-width: 1300px) {
  .refer-a-friend .refer-friend-secion .stats-slider-refer .stat-card .icon img {
    width: 100px;
    height: 100px;
    margin-top: 50px;
  }
}
.refer-a-friend .refer-friend-secion .swiper-pagination-bullets {
  position: absolute;
  top: 0px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media screen and (min-width: 600px) {
  .refer-a-friend .refer-friend-secion .swiper-pagination-bullets {
    top: 10px;
  }
}
.refer-a-friend .refer-friend-secion .swiper-pagination-bullets .swiper-pagination-bullet {
  border: 1px solid #DFC386;
  background-color: transparent;
  width: 8px;
  height: 8px;
  margin: 0 2px;
  border-radius: 50%;
  opacity: 1;
}
.refer-a-friend .refer-friend-secion .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {
  border: 1px solid #DFC386;
  background-color: #28FFB6;
}
.refer-a-friend {
  /*Faq css*/
}
.refer-a-friend #faq h2 {
  text-align: center;
  font-size: 24px;
}
.refer-a-friend #faq .row.open p {
  font-size: 15px;
}
@media screen and (min-width: 768px) {
  .refer-a-friend #faq .row.open p {
    font-size: 16px;
  }
}
.refer-a-friend #faq .row .q {
  font-size: 16px;
}
@media screen and (min-width: 768px) {
  .refer-a-friend #faq .row .q {
    font-size: 18px;
  }
}
.refer-a-friend #faq .row:last-child {
  margin-bottom: 1em;
}
.refer-a-friend {
  /*cta css*/
}
.refer-a-friend .cta-section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 10px 0px 20px 0px;
}
@media screen and (min-width: 768px) {
  .refer-a-friend .cta-section {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    padding: 30px 0px 30px 0px;
  }
}
.refer-a-friend .cta-section .button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
  margin-bottom: 10px;
}
.refer-a-friend .cta-section .btn-retour {
  background: url(../../assets/images/buttons/btn-se-connecter.svg) no-repeat;
  width: 214px;
  height: 60px;
  margin-right: 0px;
}
@media screen and (min-width: 768px) {
  .refer-a-friend .cta-section .btn-retour {
    margin-right: 20px;
  }
}
.refer-a-friend .cta-section .btn-se-connecter {
  background: url(../../assets/images/buttons/btn-retour-aux-promos.svg) no-repeat;
  width: 300px;
  height: 60px;
}